Understanding Society User Support - Support #910

How to download NPD linked UKHLS
02/05/2018 05:13 PM - nirosha elsem varghese

Status: Resolved Start date: 02/05/2018
Priority: Low % Done: 100%
Assignee:

Category:

Description

Hello,
I am not able to download the National Pupil Database from the Uk Data website.Is there any additional formalities to download this
data.

History

#1 - 02/06/2018 12:08 PM - Alita Nandi
- % Done changed from 0 to 90

- Private changed from Yes to No

This dataset is available for download from the UKDS website under their Secure Data Access license.

https://discover.ukdataservice.ac.uk/catalogue/?sn=7642&type=Data%20catalogue
If you select this dataset for download you will be informed of the conditions that will have to be met to access this data.

If you have further questions please let us know.

Best wishes,
Alita

#2 - 02/06/2018 12:12 PM - Alita Nandi

(as this is identical to issue #911 that you have raised | will delete post #911.)

#3 - 02/06/2018 12:20 PM - Alita Nandi

- Status changed from New to In Progress

#4 - 02/06/2018 12:47 PM - Alita Nandi

- Status changed from In Progress to Feedback

#5 - 04/05/2018 12:29 PM - Stephanie Auty

From: NIROSHA ELSEM VARGHESE [mailto:nirosha.varghese@phd.unibocconi.it]

Sent: 06 February 2018 12:27

To: usersupport@understandingsociety.ac.uk

Subject: Re: [Understanding Society User Support - Support #910] How to download NPD linked UKHLS

Dear Alita
Thank you for your message.

| tried this a lot of times , but somehow i am only getting an alert message.| have attached the screen shots of the alert message.
What can i do now ?

Nirosha
#6 - 04/05/2018 12:49 PM - Stephanie Auty

- File NPD error message.png added
- File NPD.png added

#7 - 04/05/2018 03:10 PM - Stephanie Auty

Dear Nirosha,

Please contact the UKDS helpdesk if you believe you are receiving this message in error:
https://www.ukdataservice.ac.uk/help/fag/loginregistration#NoAccess
Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#8 - 08/14/2018 04:06 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 90 to 100

#9 - 03/02/2021 04:56 PM - Understanding Society User Support Team
- Assignee deleted (nirosha elsem varghese)

- Priority changed from Immediate to Low

Files
NPD error message.png 224 KB 04/05/2018 Stephanie Auty
